/* - ressources-lasemaine/global.css - */
@media screen {
/* http://www.lasemaine.org/portal_css/ressources-lasemaine/global.css?original=1 */
* {
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6{
margin:0;
border: none;
font-weight:bold;
font-family:arial;
}
ul{
margin:0;
padding:0;
line-height:1.3em;
}
ul li{
list-style-image:none;
list-style-type:none;
}
ol li{
list-style-image:none;
}
body {
font-family:arial;
font-size:62.5%; /**/
color:#000;
background:#fff url(../images-lasemaine/body.png) center top no-repeat;
}
img{
border:none;
}
a{
text-decoration:none;
color:#000;
}
p{
margin:0;
line-height:normal;
}
a:visited{
text-decoration:none;
color:#000;
}
a:hover{
text-decoration:underline;
color:#000;
}
.visualClear{
clear:both;
display:block;
padding:0!important;
height:0;
overflow:hidden;
}
.invisible{
overflow:hidden;
position:absolute;
top:-5000px;
left:0;
width:1px;
height:1px;
}
#visual-portal-wrapper{
position:relative;
margin:auto;
width:990px;
height:auto;
}
.documentContent{
padding:0!important;
background:none;
font-size:100%;
}
.documentContent li a{
border:none;
}
.documentContent ul{
margin:0;
}
#portal-top{
background:none;
background: url("../images-lasemaine/body.png") no-repeat scroll center top #FFFFFF;
}
#portal-top h1{
float:left;
display:inline; /**/
margin:40px 0 6px 14px;
}
#portal-top ul.menu-haut{
position:absolute;
top:5px;
right:190px;
}
#portal-top ul.menu-haut li{
display:inline;
}
#portal-top ul.menu-haut li a{
float:left;
display:block;
margin:0 2px 0 0;
width:122px;
height:20px;
background:url(../images-lasemaine/sprite.png) no-repeat;
}
#portal-top ul.menu-haut li a.contact{
background-position:0 0;
}
#portal-top ul.menu-haut li a.espace-acteur{
background-position:-126px 0;
}
#portal-top ul.menu-haut li a.espace-presse{
background-position:-251px 0;
}
#portal-top ul.menu-haut li a:hover.contact{
background-position:0 -25px;
}
#portal-top ul.menu-haut li a:hover.espace-acteur{
background-position:-126px -25px;
}
#portal-top ul.menu-haut li a:hover.espace-presse{
background-position:-251px -25px;
}
#portal-top ul.menu-haut li a.contact-actif{
background-position:0 -50px;
}
#portal-top ul.menu-haut li a.espace-acteur-actif{
background-position:-126px -50px;
}
#portal-top ul.menu-haut li a.espace-presse-actif{
background-position:-251px -50px;
}
#portal-top #searchform{
position:absolute;
top:5px;
right:0;
width:180px;
}
#portal-top #searchform label{
display:none;
}
#portal-top #searchform input#searchGadget{ /**/
position:absolute;
top:0;
left:0;
padding:4px 2px;
width:150px;
background:#fff;
border:none;
font-size:1em;
}
#portal-top #searchform input#searchButton{ /**/
position:absolute;
top:0;
left:160px;
width:20px;
height:20px;
background:#fff url(../images-lasemaine/sprite.png) -380px 0 no-repeat;
border:none;
font-size:1em;
cursor:pointer;
}
#portal-top #searchform input#searchButton:hover{
background:#fff url(../images-lasemaine/sprite.png) -380px -25px no-repeat;
}
#portal-footer{
position:relative;
margin:0;
padding:0;
background:none;
border:none;
text-align:left;
}
#portal-siteactions{
float:none;
border:none;
color:#3684d6;
font-size:1.1em;
font-weight:bold;
}
#portal-siteactions li{
display:inline;
}
#portal-siteactions li a, #portal-siteactions li a:visited{
border:none;
color:#3684d6;
text-transform:none;
}
#portal-siteactions li a:hover{
border:none;
background:none;
color:#3684d6;
}
dl.portalMessage{
margin:10px 0 30px 5px;
padding:0 0 2px;
border:3px solid #df1a12;
background:#fff;
font-size:1.3em;
}
dl.portalMessage dt{
display:inline;
padding:2px 5px 2px 2px;
background:#df1a12;
font-weight:bold;
text-transform:uppercase;
}
dl.portalMessage dd{
display:inline;
padding:2px;
background:none;
}
.documentEditable{
margin:0;
padding:0!important;
}
.documentEditable .documentContent{
border:none;
}
.state-visible{  /**/
color:#c60a0b!important;
}
.state-published{  /**/
color:#000;
}
.fieldRequired{  /**/
color:#000!important;
background:url(../images-lasemaine/puce-requis.png) 0 5px no-repeat;
}
.error{  /**/
border:1px solid #c60a0b;
background:#fff;
}
/* */
#settings, #more{
display:none;
}
ul.contentViews{
padding:0 0 0 15px;
border:none;
}
ul.contentViews li a{
padding:0 3px;
background:#fff;
border:1px solid #000;
border-bottom:none;
font-size:1.1em;
color:#000;
}
ul.contentViews li a:hover{
background:#fff;
color:#000;
text-decoration:underline;
}
ul.contentViews li.selected a{
background:#3684d6;
color:#fff;
font-weight:bold;
border-bottom:1px solid #3684d6;
}
.contentActions{
padding:0;
margin:0 10px 20px 0;
background:#3684d6;
border:none;
}
.contentActions ul#contentActionMenus{
display:block;
height:1.7em;
background:#3684d6;
border:1px solid #3684d6;
}
.contentActions ul li{
padding:0;
margin:0 2px;
border-left:1px solid #000;
}
.contentActions ul li a{
color:#fff;
}
.actionMenuContent{
position:relative;
z-index:50;
}
.actionMenuContent ul{
background:#3684d6!important;
border:none!important;
}
.actionMenuContent ul a:hover{
color:#000;
text-decoration:none;
background:#000!important;
}
.actionMenu .actionMenuContent .actionSeparator a {
border-top:1px solid #fff;
}
ul.formTabs{}
ul.formTabs li{
margin:0!important;
padding:0!important;
}
ul.formTabs li a{
border:1px solid #000;
border-left:1px dotted;
border-right:none;
border-bottom:1px solid #000!important;
}
ul.formTabs li a:hover{
background:#3684d6;
}
ul.formTabs li.firstFormTab a{
border-left:1px solid;
}
ul.formTabs li.lastFormTab a{
border-right:1px solid;
}
ul.formTabs li a.selected{
background:#3684d6;
}
#fieldset-categorization, #fieldset-dates, #fieldset-ownership, #fieldset-settings{
border:none;
}
#fieldset-categorization label, #fieldset-dates label, #fieldset-ownership label, #fieldset-settings label{
font-size:1.1em;
}
fieldset#fieldset-default{
border:none!important;
padding:0 13px 0 17px;
}
fieldset#fieldset-default label.formQuestion{
font-size:1.1em;
}
fieldset#fieldset-default input[type="text"]{
width:100%;
background:#fff;
font-size:1.1em;
}
fieldset#fieldset-default textarea{
width:100%;
background:#fff;
font-size:1.2em;
font-family:arial;
}
.editionComment{
margin:0 13px 0 17px;
clear:both;
}
.editionComment label{
font-size:1.1em;
}
.editionComment input[type="text"]{
width:100%;
background:#fff;
}
.field{
clear:none;
}
#edit_form{
margin:0 13px 0 17px;
}
#edit_form label{
font-size:1.1em;
}
.formControls{
margin:10px 0 0 16px;
padding:0;
}
/**/ input.context,.documentEditable * .context{
padding:0 10px!important;
/padding:0 3px!important;
height:19px!important;
background:#0e2136 url(../images-lasemaine/fond-bouton-bleu.png) 0 0 repeat-x;
border:none!important;
text-align:center!important;
text-transform:uppercase!important;
color:#fff!important;
font-size:1.1em!important;
cursor:pointer;
}
input.standalone{
padding:0 10px!important;
height:19px!important;
background:#0e2136 url(../images-lasemaine/fond-bouton-rouge.png) 0 0 repeat-x!important;
border:none!important;
text-align:center!important;
text-transform:uppercase!important;
color:#fff!important;
font-size:1.1em!important;
cursor:pointer;
}
#fieldset-categorization, #fieldset-dates, #fieldset-ownership, #fieldset-settings{
margin:10px 0 0 18px;
padding:0;
}
#plone-document-byline{
margin:5px 13px 5px 17px;
}
a.link-parent{
margin:0 13px 0 17px;
font-weight:bold;
font-size:1.1em;
}
#folderlisting-main-table{
margin:0 15px 0 19px;
width:100%;
}
#folderlisting-main-table table.listing{
margin:0 0 20px 0;
width:96%;
background:#fff;
border:1px solid #c2daf3;
border-collapse:collapse;
}
#folderlisting-main-table table.listing th{
background:#c2daf3;
border:1px solid #fff;
border-collapse:collapse;
color:#000;
font-size:1.2em;
font-weight:bold;
}
#foldercontents-title-column, #foldercontents-size-column, #foldercontents-modified-column, #foldercontents-status-column, #foldercontents-order-column{
text-align:left;
font-size:1.1em;
font-weight:bold;
}
#folderlisting-main-table table.listing th a{
color:#000;
}
#folderlisting-main-table table.listing td{
border:1px solid #c2daf3;
border-collapse:collapse;
padding:1px 3px;
}
#folderlisting-main-table table.listing tbody{
font-size:1.1em;
}
#folderlisting-main-table table.listing tbody .notDraggable{
text-align:center;
}
#folderlisting-main-table table.listing tbody .even{
}
.actions-utilisateur{
position:absolute;
right:316px;
top:25px;
width:121px;
background:#3684d6;
color:#fff;
text-align:center;
}
.actions-utilisateur li{
border-top:1px solid #fff;
margin:2px 0;
}
.actions-utilisateur a{
color:#fff;
}
li.formTab #fieldsetlegend-dates,
li.formTab #fieldsetlegend-ownership,
fieldset#fieldset-categorization div#archetypes-fieldname-location,
fieldset#fieldset-categorization div#archetypes-fieldname-language,
fieldset#fieldset-settings div#archetypes-fieldname-excludeFromNav,
fieldset#fieldset-settings div#archetypes-fieldname-nextPreviousEnabled,
fieldset#fieldset-settings div#archetypes-fieldname-presentation,
fieldset#fieldset-settings div#archetypes-fieldname-tableContents{
display:none;
}
}